@charset "utf-8";
/* CSS Document */

#container #head {background-color:#f3f7fe;}
#header .header_left span:before,
.title,
.title_line,
.table_title,
.btn_none,
table.search_table b,
#container #lmt,
#calendarArea #calendar .center {color:#1e58c2;}

input[type=text],
input[type=password],
text-area,
select,
textarea,
.title_line,
table.grayBorder,
table.grayBorder th,
table.grayBorder td,
table th,
table td,
.search_trigger:after,
.inner_trigger:after,
.pageToggle a,
.pageToggle .current,
.pager a,
#container #lmt a,
#calendarArea #calendar .center span a {border-color:#1e58c2;}

#header a.btn_box,
#nav,
#nav .vo01 > li a,
#nav .vo02 > li a,
.pageToggle a:hover,
.pageToggle a.arrow:hover,
.pager a:hover,
.pager a.active,
#container #lmt a:hover,
.tabHeader,
#calendarArea #calendar .center span a:hover {background:#1e58c2;}

.navOrange,
.navOrange .vo01 > li:not(.active) a,
.navOrange .vo02 > li:not(.active) a {background: #ff4500 !important;}

.navGreen,
.navGreen .vo01 > li:not(.active) a,
.navGreen .vo02 > li:not(.active) a {background: #006400 !important;}

a:hover {color:#6A28B3;}

a:link,
a:visited,
#header .header_left a:link,
#header .header_left a:visited,
a.saturday,
td.workingDay, th.workingDay, a.workingDay {color:blue;}

div.box {border-color:#d3e0f7;}

.pageToggle a.arrow,
table th {background:#d3e0f7;}

#header .btn_box:hover,
#header a.btn_box,
#nav .vo01 li.active > ul > li.active a,
.btn_box:hover,
#btn_min0:hover,
#btn_min1:hover,
#btn_min2:hover,
#btn_min3:hover,
#btn_min4:hover,
#btn_min5:hover,
#btn_min6:hover,
#btn_min7:hover,
#btn_min8:hover,
#btn_min9:hover,
.pageToggle .current {border-color:#0c3171;}

#nav .vo01 li.active > a, #nav .vo01 li.active > ul > li.active a,
.btn_box:hover,
.pageToggle .current {background-color:#0c3171;}

.navOrange .vo01 li.active > a,
.navOrange .vo01 li.active > ul > li.active a {background-color: #cc1300 !important;}

.navGreen .vo01 li.active > a,
.navGreen .vo01 li.active > ul > li.active a {background-color: #003600 !important;}

.btn_box,
a.btn_box,
#btn_min0,
#btn_min1,
#btn_min2,
#btn_min3,
#btn_min4,
#btn_min5,
#btn_min6,
#btn_min7,
#btn_min8,
#btn_min9 {border-color:#65cae8;}

#customMasterUpload label.file {background-color:#69f;}

.btn_box, a.btn_box {background-color:#2b97bb;}
/*
#container #head {background-color:#000;}
#header .header_left span:before,
.title,
.title_line,
.table_title,
.btn_none,
table.search_table b,
#container #lmt,
#calendarArea #calendar .center {color:#000;}

input[type=text],
input[type=password],
text-area,
select,
textarea,
.title_line,
table.grayBorder,
table.grayBorder th,
table.grayBorder td,
table th,
table td,
.search_trigger:after,
.inner_trigger:after,
.pageToggle a,
.pageToggle .current,
.pager a,
#container #lmt a,
#calendarArea #calendar .center span a {border-color:#000;}

#header a.btn_box,
#nav,
#nav .vo01 > li a,
#nav .vo02 > li a,
.pageToggle a:hover,
.pageToggle a.arrow:hover,
.pager a:hover,
.pager a.active,
#container #lmt a:hover,
.tabHeader,
#calendarArea #calendar .center span a:hover {background:#000;}

a:hover {color:#000;}

a:link,
a:visited,
#header .header_left a:link,
#header .header_left a:visited,
a.saturday,
td.workingDay, th.workingDay, a.workingDay {color:#000;}

div.box {border-color:#000;}

.pageToggle a.arrow,
table th {background:#000;}

#header .btn_box:hover,
#header a.btn_box,
#nav .vo01 li.active > ul > li.active a,
.btn_box:hover,
#btn_min0:hover,
#btn_min1:hover,
#btn_min2:hover,
#btn_min3:hover,
#btn_min4:hover,
#btn_min5:hover,
#btn_min6:hover,
#btn_min7:hover,
#btn_min8:hover,
#btn_min9:hover,
.pageToggle .current {border-color:#000;}

#nav .vo01 li.active > a, #nav .vo01 li.active > ul > li.active a,
.btn_box:hover,
.pageToggle .current {background-color:#000;}

.btn_box,
a.btn_box,
#btn_min0,
#btn_min1,
#btn_min2,
#btn_min3,
#btn_min4,
#btn_min5,
#btn_min6,
#btn_min7,
#btn_min8,
#btn_min9 {border-color:#000;}

#customMasterUpload label.file {background-color:#000;}

.btn_box, a.btn_box {background-color:#000;}
*/